body { background-image:url(../images/bg-image.jpg); background-repeat:repeat-x; background-color:#4c4c4c; font-family:Arial, Helvetica, sans-serif;}
td {vertical-align:middle}
h1 {text-transform: uppercase;font-size: 12px;color:#3b824a;}
h2 {font-size: 12px;color:#3b824a; margin-bottom:25px;}

a.white-link:link, a.white-link:visited {text-decoration:none; color:#E1E1E1}
a.white-link:hover {text-decoration:none;color:#fff}
a.dark-link:link, a.dark-link:visited {text-decoration:none; color:#333333}
a.dark-link:hover {text-decoration:none;color:#000}

#wrapper {width: 960px;margin:0 auto; }
#wrapper #navigation {height:45px; padding-top:100px;}
#wrapper #navigation #navlist{margin-left: 0;}
#wrapper #navigation #navlist li{list-style: none;margin: 0;display: inline;}
#wrapper #navigation #navlist li a{font-size:10px;	padding-right:10px;	padding-left:5px;border-right: 1px solid #778;ext-decoration: none;text-transform: uppercase; text-decoration:none;}
#wrapper #navigation #navlist li a:link, #navlist li a:visited  {color:#CCCCCC; }
#wrapper #navigation #navlist li a:hover{color: #4a9d43;}
#wrapper #navigation #navlist li a#current{color: #4a9d43;} 

#wrapper #header {}

#wrapper #content {padding:0 35px 35px;	background-color: #FFFFFF; background-image:url(../images/bg-wrapper.jpg); background-position:left bottom; background-repeat:no-repeat; }
#wrapper #content #left {float:left}
#wrapper #content #right {float:right}

#footer {height:150px; background-image:url(../images/bg-footer-image.jpg); background-repeat:repeat-x; }
#footer #content {width: 960px;margin:0 auto;color:#999999;font-size: 11px;}
#footer #content #nav ul, #footer #content #nav2 ul{list-style-type: disc;text-align: left; color: #666;}
#footer #content #nav ul li, #footer #content #nav2 ul li{margin:5px 0;}
#footer #content #nav ul li a, #footer #content #nav2 ul li a{text-align: left;text-decoration: none;color: #666;}
#footer #content #nav ul li a:hover, #footer #content #nav2 ul li a:hover{color: #999;}
#footer #content #nav ul li a#current, #footer #content #nav2 ul li a#current{color: #999;}